## mac2wepkey 1.0.0

=== debian/changelog ===
mac2wepkey (1.0.0) fremantle; urgency=low

  * Initial Release.

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
