=== debian/control ===
Source: mac2wepkey
Section: user/utilities
Priority: optional
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: mac2wepkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Get the default key for Huawei HG520 & HG530
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: mac2wepkey
XB-Maemo-Icon-26: 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
