## mac2wepkey 1.0.1

=== debian/changelog ===
mac2wepkey (1.0.1) fremantle; urgency=low

  * Added harmattan like icon..

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
