=== debian/control ===
Source: mac2wepkey
Section: user/utilities
Priority: optional
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: mac2wepkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Get the default key for Huawei HG520 & HG530
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: mac2wepkey
XB-Maemo-Icon-26: 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
