## mac2wepkey 1.3.0

=== debian/changelog ===
mac2wepkey (1.3.0) fremantle; urgency=low

  * Meego Icon, and key sent to clipboard..

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
