## mac2wepkey 1.3.2

=== debian/changelog ===
mac2wepkey (1.3.2) fremantle; urgency=low

  * second attempt to fix auto rotation..

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
