## mac2wepkey 1.3.3

=== debian/changelog ===
mac2wepkey (1.3.3) fremantle; urgency=low

  * third (hope last) attempt to fix auto rotation..

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
