=== debian/control ===
Source: mac2wepkey
Section: user/utilities
Priority: optional
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: mac2wepkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Get the default key for Huawei HG520 & HG530
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: mac2wepkey
XB-Maemo-Icon-26: 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
