## mac2wepkey 1.4.1

=== N900/mac2wepkey-1.2.1/debian/changelog ===
mac2wepkey (1.2.1) fremantle; urgency=low

  * Added landscape mode

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
