=== N900/mac2wepkey-build-maemo-Qt_for_Fremantle_PR1_3_Devices__Qt_SDK__Release/debian/changelog ===
mac2wepkey (1.3.1) fremantle; urgency=low

  * fixed auto rotation..

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
