=== N900/mac2wepkey-build-maemo/debian/changelog ===
mac2wepkey (1.1.1) fremantle; urgency=low

  * Added landscape mode

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
