=== debian/changelog ===
mac2wepkey (1.4.1) fremantle; urgency=low
  * <Add change description here>

 -- Iktwo <elmaildeliktwo@gmail.com>  Fri, 28 Oct 2011 22:28:51 -0500

mac2wepkey (1.4.0) fremantle; urgency=low

  * Fixed Auto Rotation..

 -- Iktwo <elmaildeliktwo@gmail.com>  Thu, 11 Aug 2011 15:05:40 -0500
