=== mac2wepkey/debian/changelog ===
mac2wepkey (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Iktwo Sh <iktwo@unknown>  Sat, 10 Sep 2011 11:51:08 -0500
