=== mac2wepkey/debian/control ===
Source: mac2wepkey
Section: user/hidden
Priority: optional
Maintainer: Iktwo Sh <iktwo@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: mac2wepkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: mac2wepkey
